@charset "utf-8";
/* CSS Document */

@media screen{
body {background-color: #f4f7fb; margin: 0; font-family: Verdana, sans-serif; text-align: center;}

#wrapper {
	background-color:#FFF;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	width: 770px;
	font-size: 0.8em;
	text-align: left;
	margin: auto
}
#banner {background-image:url(../graphics/banner.jpg); height: 231px}
#banner h1, #banner h3 {display: none;}

a {text-decoration:none; color: #104c8c}

#navigation {height: 46px; background-image:url(../graphics/water.jpg); overflow: hidden;}
#navigation ul {margin: 0.9em 0 0 0.8em; padding: 0}
#navigation li {display: inline; margin: 1em 0.5em 0 0.5em; padding: 0}
#navigation a, #navigation a:visited {color: white; text-decoration:none; font-weight: bold;}
#navigation a:hover {color: white; text-decoration: underline; font-weight: bold;}
#contrast {
	height: 275px;
	background-image: url(../graphics/jardin.gif);
	background-position: 335px 340px;
	background-repeat:no-repeat;
	background-attachment: fixed;
}
#contrast h1, #contrast h2, #contrast h3 {display: none}

#noncontrast, #noncontrast img {
	padding-right: 15px;
	margin: 0
}
#noncontrast {
	height: 370px;
	border-width: 1px;
	border-style: solid;
	border-color: white
}
#noncontrast p {}

#pagebody {padding: 15px;}
#pagebody h1, #pagebody h2, #pagebody h3, #pagebody h4 {font-family: "Trebuchet MS", Verdana, sans-serif}
#pagebody h1 { font-size:1.8em;}
#pagebody h2 { font-size:1.6em;} }

@media print {

body {font-family: Verdana, sans-serif;}
#navigation ul {display:none}
img {margin: 10px}
}

div.captionleft, div.captionright {
	border: 1px solid #ccc;
	padding: 1em;
	margin: 0 0.5em 1em 0.5em;
	}

div.captionleft {float: left;}
div.captionright{float: right;}


div.captionleftnoborder, div.captionrightnoborder {
	padding: 1em;
	margin: 0 0.5em 1em 0.5em;
	}

div.captionleftnoborder {float: left;}
div.captionrightnoborder{float: right;}

#footer {
	background-color: #0F5FAC;
	clear: both;
	text-align: right;
	height: 34px
}
#footer img {margin: 1px 0px 1px 9px}
#footer > img:last-child {margin-right: 75px}
